@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.85;
   font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
   font-size:12px;
   color:#333333;
   background:#fff url("https://neetech.net/img/bg.jpg") 0 0 repeat-x;
}

br {
   letter-spacing:normal;
}

a {
   color:#ff560d;
   text-decoration:none;
}

a:hover {
   color:#000000;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

.center{
text-align:center;

}
.left{
float:left;

}



/* ========TEMPLATE LAYOUT======== */
#headWrap {
   position:relative;
   width:100%;
   margin:0 auto;

}

#header {
   position:relative;
   width:987px;
height:269px;
   margin:0 auto;
   background:#fff url("https://neetech.net/img/bg_head.jpg") no-repeat;
}

#pr {
   position:absolute;
   left:0;
   top:0;
   width:787px;
}

#gnavi {
   position:absolute;
   top:50px;
   right:186px;

}

#contact {
   position:absolute;
   top:44px;
   right:42px;
}


#contents {
   clear:both;
   width:987px;
   margin:0 auto;
   padding:10px;
   background:#fff;

}

#main {
float:left;
width:703px;
margin-left:10px;
margin-bottom:30px;
}



.box_green{
border:4px solid #c1d3b8;
margin-bottom:10px;

}

#form {
line-height:25px;
}

#form table td {
   padding:5px;
   font-size:12px;
   text-align:left;

}



.box_330{
width:335px;
margin-bottom:10px;
float:left;
padding:5px;
}

.box_320{
width:320px;
margin-bottom:10px;
float:left;
padding:5px;
}

.case_img{
margin:0 10px 10px 0;
padding:2px;
border:4px solid #c9c9c9;
float:left;
}

.more{
margin-top:50px;
text-align:right;
}



#map{
width:703px;
height:315px;
 background:url("https://neetech.net/img/bg_map.jpg") no-repeat;
display:inline-block;
padding-top:15px;
padding-left:50px;
line-height:25px;
margin-top:10px;
}

.area{
 width:120px;
 font-size:14px;
font-weight:bold;
color:#6e960f;
text-align:right;
 display:inline-block;
  margin-right:10px;
}

.bt_list{
   position:releative;
   margin-left:440px;
   margin-bottom:35px;
}


.pj{
font-weight:bold;
 font-size:14px;
 margin-left:8px;
    text-decoration:underline;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
   margin:0;
      padding-left:198px;
   padding-top:60px;
   font-size:32px;
   color:#fff;
   line-height:50px;
}


#header #pr p {
   margin:0;
   font-size:11px;
}

#header #gnavi ul {
   list-style:none;
}

#header #gnavi li {
   float:left;
   font-size:11px;
   margin-left:15px;
}

#header #gnavi li a {
   display:block;
}

#header #gnavi .tel {
   color:#C94C00;
   font-size:24px;
   font-weight:bold;
   letter-spacing:-1px;
   line-height:1.0;
}



/* ========MAIN CONTENTS CUSTOMIZE======== */
#main a {
   color:#ff560d;
}

#main a:hover {
   color:#000000;
   text-decoration:underline;
}

#main h2 {
width:660px;
height:70px;
margin-bottom:8px;
padding-top:17px;
padding-left:30px;
   font-size:18px;
   font-weight:bold;
   background:url("https://neetech.net/img/bg_h2.jpg") no-repeat;
display:inline-block;

}

#main h3 {
   margin-bottom:3px;
   padding-top:15px;
   padding-left:60px;
   font-size:18px;
height:40px;
   background:url("https://neetech.net/img/bg_h3.jpg") 0 5px no-repeat;
    color:#4B8200;  

}



#main p {
margin:5px 10px 20px 10px;

}

#main ul,ol,dl {
   font-size:12px;
}



.step{
background:url("https://neetech.net/img/bg_3step.jpg") no-repeat;

height:120px;
padding-left:332px;
 padding-top:25px;
}


#mypage table {
margin-bottom:20px;
   border-collapse:collapse;
}

#mypage table th {
   padding:10px;
   text-align:left;
   border:1px solid #ddd;
   background:#f9f9f9;
   color:#6E960F;
   font-weight:bold;
}

#mypage table td {
   padding:10px;
   border:1px solid #ddd;
}

.box_200{

width:200px;
margin-bottom:10px;
float:left;
padding:5px;
margin-left:12px;
line-height:18px;

}

.clear{
clear:both;
}


/* ========SUBCONTENTS CUSTOMIZE======== */
#sub {
   float:right;
   width:221px;
   margin-right:30px;
   *margin-right:0px;  /* IE7 and older */
}



#sub .section {
   margin-bottom:10px;
}

#sub h2 {
   padding:3px;
   font-size:14px;
   font-weight:bold;
   color:#fff;
   padding-left:10px;
   background:#9B0000;
   border-bottom:1px solid #C1C1C1;
   border-right:1px solid #C1C1C1;
}

#sub ul {
   margin:0px 0 5px 5px;
   padding:0;
}

#sub li {
   padding:5px 0 5px 0;
   line-height:2.0;
   list-style:none;
   background:url("https://neetech.net/img/bg_dotline.gif") 0 100% repeat-x;
}

#sub li a {
   display:block;
   padding-left:20px;
   background:url("https://neetech.net/img/bg_list.gif") 0 6px no-repeat;
   color:#325f00;
}

#sub li a:hover {
color:#ff560d;
  text-decoration:underline;
}


 
/* ========PAGEOP CUSTOMIZE========= */

#pageTop {
   clear:both;
   font-size:11px;
   text-align:right;
   margin-right:50px;
}



/* ========FOOTMENU CUSTOMIZE======== */


#footer {
clear:both;
background:url("https://neetech.net/img/bg_footer.jpg") repeat-x;
margin:0px auto;
height:150px;
}

#footMenu {
   width:1000px;
   margin:0 auto;
   padding-top:5px;
}

#footMenu a {
   color:#ff560d;
   font-weight:bold;
}

#footMenu a:hover {
   color:#000000;
   text-decoration:underline;
}

#foot_link{
width:100%;
height:100px;
padding-top:10px;
margin-left:0 auto;
text-align:center;
background:#4b8200;
   color:#ffffff;
}

#foot_link a {
 color:#ffffff;
}

#foot_link a:hover {
 color:#8aee02;
    text-decoration:underline;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   padding:30px 0;
   font-size:11px;
   font-style:normal;
   color:#333;
   text-align:center;
}

table{margin:20px auto 20px auto; font-size:13px;}
table a:link{color:#ff9900; text-decoration: underline;}
table a:hover{color:#0c94df; text-decoration: none;}
table a:active{color:#ff9900; text-decoration: underline;}
table a:visited{color:#ff9900; text-decoration: underline;}




.step_box{
width:650px;
height:60px;
margin-left:5px;
 display:block;

}


.step01{
background:url("https://neetech.net/img/bg_step01.gif") no-repeat;
padding-right:15px;
padding-left:33px;
padding-top:8px;
padding-bottom:5px;
color:#ff7c0c;
display:block;
float:left;
font-size:13px;
margin-left:1px;
border:1px solid #ff7c0c;
border-bottom:5px solid #ff7c0c;
font-weight:bold;
}


.step02{
background:#f2f2f2 url("https://neetech.net/img/bg_step02.gif") no-repeat;

padding-right:15px;
padding-left:33px;
padding-top:8px;
padding-bottom:5px;
color:#808080;
display:block;
float:left;
font-size:13px;
margin-left:1px;
border:1px solid #999999;
border-bottom:5px solid #999999;
}


.bt_entry{
margin-left:160px;
margin-bottom:15px;
}

/* ========Table CUSTOMIZE======== */
.table_650px{width:650px; /* テーブルの横幅 */ padding:2px; border0px; background-color: #f0efe7;}
.table_650px td{background-color: #FFFFFF;}
.table_700px{width:700px; /* テーブルの横幅 */ padding:2px; background-color: #669900;}
.table_700px td{background-color: #FFFFFF;}

/*.table_line{width:650px; /* テーブルの横幅 */ padding:2px; border0px; background-color: #f0efe7;}*/
/*.table_line td{background-color: #FFFFFF;}*/
/*.table_inline{width:650px; /* テーブルの横幅 */ padding:2px; background-color: #669900;}*/
/*.table_inline td{background-color: #FFFFFF;}*/
/*.table_outline{width:700px; /* テーブルの横幅 */ padding:2px; background-color: #669900;}*/
/*.table_outline td{background-color: #FFFFFF;}*/
